import { j as r } from "../../node_modules/react/jsx-runtime.js";
import { cn as n } from "../../utils/index.js";
import { Link as a } from "../Link/index.js";
function x({ className: e, ...t }) {
  return /* @__PURE__ */ r.jsx(a, { className: n("font-semibold text-black", e), ...t });
}
function m({ children: e }) {
  return /* @__PURE__ */ r.jsx("div", { className: "flex flex-row gap-6 items-center", children: e });
}
function c({ children: e }) {
  return /* @__PURE__ */ r.jsx("div", { className: "w-full border-b bg-white", children: /* @__PURE__ */ r.jsx("nav", { className: "container mx-auto px-6 flex flex-row justify-between gap-6 h-[68px]", children: e }) });
}
export {
  c as NavBar,
  m as NavBarSection,
  x as NavLink
};
